PACKAGE_TARNAME=ecore
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
docdir=${prefix}/share/doc/${PACKAGE_TARNAME}

Name: ecore
Description: Ecore event abstraction library
Requires.private: eina >= 1.7.10 
Version: 1.7.10
Libs: -L${libdir} -lecore -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -leina -lpthread
Libs.private: -lm
Cflags: -I${includedir}/ecore-1
